<div class="container">
  <div *ngFor="let elem of appSettings.homepage">
    <div class="card item" [style.border-top-color]= "elem.color?elem.color:null">
      <div class="card-header">
        {{elem.title}}
      </div>
      <div class="card-body">
        <div *ngFor="let riga of elem.elements">
          <riga [dati]="riga"></riga>
        </div>
      </div>
    </div>
  </div>
</div>
